/* 
@media screen and (min-width: 1366px) {}
@media screen and (min-width: 1400px) {}
@media screen and (max-width: 1680px) {} 
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1399px) {}
@media screen and (max-width: 1366px) {}
*/
@media screen and (max-width: 1199px) {
    .get-in-touuch-button {
        padding-left: 5px;
    }
    .footerLeftContent .socialMailOuter .contactInfo h6 {
        font-size: 15px;
    }
    .exo-menu>li>a {
        padding: 18px 10px;
    }
    a.toggle-menu {
        display: none !important;
    }
    .innovation_counter h4 {
        padding-top: 0px !important;
    }
    .innovation_counter span {
        line-height: 50px;
        font-size: 50px;
        display: inline-block;
        padding-top: 1rem !important;
    }
    }
     @media screen and (max-width: 991px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
    .container.innovation_counter.pt-5.pb-5 {
        padding: 10px 70px !important;
    }
    .innovation_heading h2 {
        font-size: 40px;
    }
    .servicesWeOffer p,  .servicesWeOfferWhite p {
        z-index: 999999;
    }
    .servicesWeOfferWhite {
        padding-right: 12px;
    }
    .servicesWeOffer:after,  .technologiesWeRootFor:after {
        display: none;
    }
    .servicesWeOfferWhite h2,  .servicesWeOffer h2,  .servicesWeOffer p,  .servicesWeOfferWhite p {
        text-align: center;
    }
    .servicesWeOfferWhite ul {
        border-top-right-radius: 0;
        border-bottom-left-radius: 0;
        box-shadow: inherit !important;
    }
    .servicesWeOffer,  .technologiesWeRootFor {
        padding: 25px 0;
    }
    .servicesWeOfferWhite {
        margin-top: 0px;
    }
    .technologiesWeRootFor:before {
        top: 0
    }
    .technologiesWeRootFor .technologiesWeRootForWhite .servicesWeOfferWhite {
        padding-left: 0;
    }
    .technologiesWeRootFor .technologiesWeRootForWhite .servicesWeOfferWhite ul {
        border-top-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    #projectSupport {
        padding: 30px 0px;
    }
    .whyChooseUs .col-md-5 img {
        display: none;
    }
    .whyChooseUs .col-md-7 {
        width: 100%;
    }
    .whyChooseUs h2 {
        text-align: center;
    }
    }
     @media screen and (max-width: 767px) {
    a.toggle-menu {
        display: block !important;
    }
    .blogBox {
        margin-top: 15px;
    }
    .Blogs p {
        margin-bottom: 0px !important;
    }
    #projectSupport h5 span {
        margin-top: 15px;
        display: block;
    }
    #projectSupport .box {
        padding: 20px;
    }
    .footerBg {
        padding: 20px;
    }
    .contactFormHome .form-control {
        padding: 8px 15px;
    }
    .customBtn {
        margin-top: 0px !important;
    }
    textarea.form-control {
        max-height: 90px;
    }
    .footerBg h2 {
        margin-bottom: 0px;
    }
    .servicesWeOfferWhite ul li {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .servicesWeOfferWhite ul li:nth-child(4n+0) .servicesWeOfferWhiteBorder {
        border-right: 1px solid #e1e1e1;
    }
    .servicesWeOfferWhite ul li:nth-child(3n+0) .servicesWeOfferWhiteBorder {
        border-right: none;
    }
    .servicesWeOfferWhite ul li:nth-last-child(-n+4) .servicesWeOfferWhiteBorder {
        border-bottom: 1px solid #e1e1e1 !important;
    }
    .servicesWeOfferWhite ul li:nth-last-child(-n+3) .servicesWeOfferWhiteBorder {
        border-bottom: none !important;
    }
    }
     @media screen and (max-width: 567px) {
    .container.innovation_counter.pt-5.pb-5 {
        padding: 15px !important;
    }
    .innovation_heading h2 {
        font-size: 25px;
    }
    .mobileView {
        display: flex;
        flex-direction: column;
        width: 50%;
    }
    .servicesWeOfferWhite ul li {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .mobileViewFooter {
        text-align: center;
    }
    .mobileViewFooter .footerLeftContent .socialMailOuter .footerLogo,  .mobileViewFooter .footerLeftContent .socialMailOuter .socialIcon {
        display: inline-block;
        padding: 0 10px;
    }
    .contactUs p.text-white.text-center.mb-5 {
        margin-bottom: 15px !important;
    }
    .mobileViewFooter .footerLeftContent .socialMailOuter .contactInfo {
        margin-top: 0px !important;
    }
    .mobileViewFooter .footerLeftContent .socialMailOuter .contactInfo .d-flex.align-items-center {
        display: inline-block !important;
        text-align: center;
    }
    .footerLeftContent {
        padding: 10px;
        margin-bottom: 10px;
    }
    .servicesWeOfferWhite ul li {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .servicesWeOfferWhite ul li:nth-child(4n+0) .servicesWeOfferWhiteBorder {
        border-right: 1px solid #e1e1e1;
    }
    .servicesWeOfferWhite ul li:nth-child(3n+0) .servicesWeOfferWhiteBorder {
        border-right: 1px solid #e1e1e1;
    }
    .servicesWeOfferWhite ul li:nth-child(2n+0) .servicesWeOfferWhiteBorder {
        border-right: none;
    }
    .servicesWeOfferWhite ul li:nth-last-child(-n+4) .servicesWeOfferWhiteBorder {
        border-bottom: 1px solid #e1e1e1 !important;
    }
    .servicesWeOfferWhite ul li:nth-last-child(-n+3) .servicesWeOfferWhiteBorder {
        border-bottom: 1px solid #e1e1e1 !important;
    }
    .servicesWeOfferWhite ul li:nth-last-child(-n+2) .servicesWeOfferWhiteBorder {
        border-bottom: none !important;
    }
    }
     @media screen and (max-width: 400px) {
    .innovation_heading h2 {
        font-size: 20px;
    }
    .mobileView {
        display: flex;
        flex-direction: column;
        width: 100%;
        border-right: 0px !important;
    }
    .mobileViewBorderBottom {
        border-bottom: 1px solid #dee2e6 !important;
    }
    .servicesWeOfferWhite ul li {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .servicesWeOfferWhite ul li .servicesWeOfferWhiteBorder {
        border-right: 0px !important;
    }
    .footerBg .mobileView {
        width: 50%;
    }
    .footerBg ul li a {
        font-weight: 700;
        font-size: 15px;
    }
    .Testimonials h2,  .Blogs h2,  .spacing .contactUs h2,  .servicesWeOfferWhite h2,  .servicesWeOffer h2 {
        font-size: 20px;
    }
    .servicesWeOfferWhite ul li {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .servicesWeOfferWhite ul li .servicesWeOfferWhiteBorder {
        border-right: none;
    }
    .servicesWeOfferWhite ul li:nth-last-child(-n+2) .servicesWeOfferWhiteBorder {
        border-bottom: 1px solid #dee2e6 !important;
    }
    .servicesWeOfferWhite ul li:last-child .servicesWeOfferWhiteBorder {
        border-bottom: none !important;
    }
    }
    